@charset "euc-jp";

ul {margin:0; padding:0;} ul li {list-style:none; margin:0;} p {margin:0;}
h1, h2, h3, h4 {font-weight:normal; margin:0;}
table {border-collapse: collapse;} form {margin:0;}
* { -webkit-appearance: none; border-radius: 0; box-shadow:none;}

body {font-size:9pt; color:#3E3A39; font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif; line-height: 2em; background-color: #fff; text-align:center; letter-spacing:0.06em; padding-top:100px; }

a {color:#3E3A39; text-decoration:none;}
a:hover {color:#3E3A39; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s; text-decoration:none; opacity:0.7;}
a img:hover {-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s; text-decoration:none; opacity:0.7;}
.en { font-family:'GillSansMTStd-Medium', sans-serif; letter-spacing:0.15em;}
.clear {clear:both;}
.title {font-size:140%;  margin-bottom:2em; font-family:'GillSansMTStd-Medium', sans-serif; letter-spacing: 0.2em;}
.block {margin-bottom:6em;}

#main {width:950px; margin:0 auto; position:relative;}

@media (max-width:1024px) { 
	.phone {display:block;} .desktop {display:none!important;}
	.br-pc { display:none; } .br-sp { display:block; }
}
@media (min-width:1025px) { 
   .phone {display:none!important;} .desktop {display:block;}
   .br-pc { display:block; } .br-sp { display:none; }
}
@media (max-width:1024px) {
	body {font-size:0.75em; padding-top:50px;}
    #main {width:80%; margin:0 10%;}
  .block {margin-bottom:3em;}
  .title {margin-bottom:1em;}
}

/* サイドオープン時にメインコンテンツを覆う部分 */
.overlay {
  content: '';
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0);
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  z-index: 103;
}
.overlay::after {
  content: "CLOSE";
  visibility: hidden;
  position: fixed;
  top: 40%;
  left: 0;
  display: block;
  width: 100%;
  height: 50px;
  color: rgba(255,255,255,0);
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
.menu-open .overlay {
  visibility: visible;
  cursor: pointer;
  background: rgba(255,255,255,0.8);
}
.menu-open .overlay::after {
  visibility: visible;
  color: rgba(255,255,255,8);
}

/* メニュー */
.menu {background:#FFF; display:none;}
.menu-open .menu {background:#F4F4ED; display:block;}
.menu {
  position: fixed;
  top: 0;
  right: 0;
  width: 400px;
height:100%;
  overflow:auto;
  text-align: left;
  z-index: 1;
}

/* デフォで付く&#9654;を消す */
details summary {list-style: none;}
details summary::-webkit-details-marker {display: none;}
details summary {cursor: pointer;}

/* 開閉用ボタン */
.menu-btn {
  position: fixed;
  top: 43px;
  right: 43px;
  width: 50px;
  height: 30px;
  background:url(https://img08.shop-pro.jp/PA01035/780/etc/menu.png) top left no-repeat;
  background-size:100%;
  cursor: pointer;
  z-index: 4;
}
.menu-open .menu-btn {background:url(https://img08.shop-pro.jp/PA01035/780/etc/close.png) top left no-repeat; background-size:100%;}

/* PCメニュー */
.pc_menu {width:auto; position:fixed; top:113px; right:58px; z-index: 4; text-align:right;}
.pc_menu li {margin-bottom:1.5em;}
.pc_menu li img {width:auto; height:18px;}
.pc_menu span.mae { display:inline; }
.pc_menu a:hover span.mae { display:none; }
.pc_menu span.ushiro { display:none; }
.pc_menu a:hover span.ushiro { display:inline; }
.pc_menu span.ushiro img {display:inline-block; margin-left:1em;}
.pc_menu li.iconsearch {
  display:block;
  position: relative;
  height: 40px; margin-top:1em;
}
.pc_menu input[type="text"] {
  height: 28px;
  display: inline-block;
  border: none; outline: none;
  padding: 3px;
  padding-right: 40px;
  width: 0px;
  position: absolute;
  top: 0;
  right: 0;
  background: none;
  z-index: 3;
  transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
  cursor: pointer;
  border-radius:0;
}
.pc_menu input[type="text"]:focus:hover {
  border-bottom: 1px solid #3E3A39;
}
.pc_menu input[type="text"]:focus {
  width: 10em;
  z-index: 1;
  border-bottom: 1px solid #3E3A39;
  cursor: text;
  background:rgba(244,244,237,0.8);
  padding:0 6px;
}
.pc_menu input[type="submit"] {/*アイコン部分*/
  height: 24px;
  width: 13px;
  display: inline-block;
  float: right;
  background: url(https://img08.shop-pro.jp/PA01035/780/etc/search.png) bottom right no-repeat;
  background-size:contain;
  text-indent: -10000px;
  border: none;
  position: absolute;
  top: 0;
  right: 4px;
  z-index: 2;
  cursor: pointer;
  transition: opacity .4s ease;
}
.menu-open .pc_menu {display:none;}

/* メインコンテンツ */
.wrapper {
  margin-top: -100px;
padding-top: 80px;
  background:#fff;
  position: relative;
  width: 100%;
  height: 100%;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  z-index: 2;
}
/* サイドメニューオープン */
.menu-open .wrapper, .menu-open .overlay {
  -webkit-transform: translate3d(-400px, 0, 0);
  transform: translate3d(-400px, 0, 0);}

/* メニュー内容 */ 
.menu ul {margin-left:2.5em;}
.menu li {display:block; padding:0.7em; width:66%; border-bottom:1px solid #E6E6DF;}
/* 検索 */ 
.menu li.search {padding-top: 3em; border-bottom:none;}
.search_text {border:none; box-shadow:none; width:85%; height:40px; font-size:90%; letter-spacing:0.15em; padding:0 1em; box-sizing:border-box;　border-radius:3px; background:rgba(255,255,255,0.7);}
.soushin {background: url(https://img08.shop-pro.jp/PA01035/780/etc/search.png) 3px 8px no-repeat; background-size: 13px 19px;
width:25px; height:40px; border: none; cursor: pointer; text-indent: -9999px;}

.cart, summary {font-weight:bold;}
.menu li.cart {font-size: 130%; padding-bottom: 1em;}
.cart img {width:18px; height:17px; margin-right:1em;}
.menu li ul {margin-top:0.5em; margin-left: 1em;}
.menu li ul li {border-bottom:1px solid #E6E6DF; width:97%;}
.menu .fa-instagram, .menu .fa-facebook-f {font-size:160%; margin-right:0.5em;}
.menu li.menu_sns {padding-top:1em;}
.menu li.menu_sns, .menu li:last-of-type {border-bottom:none;}
@media (max-width:1024px) {
  .menu {width: 90%; font-size:110%; letter-spacing:0.1em;}
  .menu li {padding:1em;}
  .menu-open .wrapper, .menu-open .overlay {
  -webkit-transform: translate3d(-90%, 0, 0);
  transform: translate3d(-90%, 0, 0);}
  .search_text {width:75%;}
  .menu-btn {width:50px; height:31px; top:1.5em; right:1.5em;}
}


/* ロゴ */ 
.logo {width:230px; margin:0 auto;}
.logo a {height:140px; width:100%; text-indent:-9999px;
  display:block; overflow:hidden; 
  background:url(https://img08.shop-pro.jp/PA01035/780/etc/logo.png) top center no-repeat; background-size:100%;}
@media (max-width:1024px) {
  .logo {width:30vh;}
  .logo a {height:18vh;}
}


/* フッター */ 
/* チェックした商品 */ 
.history_block {text-align:center; margin-bottom:1.5em;} 
.history {display:grid; column-gap:0%; row-gap:0%; grid-template-columns: repeat(6, 1fr); grid-template-rows:auto;
display:-ms-grid; -ms-grid-template-columns: repeat(6, 1fr); -ms-grid-template-rows:auto;}
.history a {
  width: 100%;
  position: relative;
}
.history a::before {
  content: "";
  display: block;
  padding-top: 100%;
}
.history a img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0; left:0;
  object-fit: cover;
}
@media (max-width:1024px) { 
  	.history {grid-template-columns:repeat(3, 1fr);}
	}
/* 全ての商品 */
.btn_all {
	display: block; background:#E6E6DF; margin-bottom:1em;
	border-radius: 3px; padding: 1em; font-size:140%; line-height: 2.5em;}
/* バナー */
.bnr_exhibition, .bnr_instagram {display:inline-block; padding:2em; width:49.6%; border-radius:3px; box-sizing: border-box; background-color:#F4F4ED;}
.bnr_exhibition {
  background-image:url(https://img08.shop-pro.jp/PA01035/780/etc/exhibition1.png), url(https://img08.shop-pro.jp/PA01035/780/etc/exhibition2.png);
  background-repeat: no-repeat, no-repeat;
  background-position: 10% 50%, 90% 50%;
  background-size: 55px auto;
	}
.bnrs h3 {font-size:130%; margin-bottom: 0.5em;}
.bnrs p {font-size:80%; line-height:1.5;}
@media (max-width:1024px) { 
  .bnr_exhibition, .bnr_instagram {display:block; width:100%; margin-bottom:1.5em;}
  .bnr_exhibition {background-position: 6% 50%, 94% 50%;}
}

footer {text-align:left; }
.cate h4, .gr h4 {font-weight:bold; margin-bottom:0.5em;}
.cate a:after, .gr a:after {content:" / ";}
.cate a:last-of-type:after, .gr a:last-of-type:after {content:"";}
.cate {margin-bottom:2em; font-size:90%;} .gr {padding-bottom:6em; border-bottom:1px solid #E6E6DF; font-size:90%;} 
/* スマホ ドロップダウンメニュー */ 
.dropmenu summary {width:100%; padding:1em; border:1px solid #595757; text-align:center;
background:url(https://img08.shop-pro.jp/PA01035/780/etc/select.png) 94% center no-repeat; background-size:5px 12px; box-sizing:border-box;}
.dropmenu summary:focus {outline: 0;}
.dropmenu details {margin-bottom:1em;}
.dropmenu ul {padding:2em; background:#E6E6DF; line-height:2.2;}
.dropmenu ul li {padding-bottom:0.5em; font-size:120%; }
/* サイトマップ */
.sitemap {padding:5em 0; border-bottom:1px solid #E6E6DF;}
.sitemap ul {float:left; margin:0 5em 0 0;}
.sitemap ul li {padding-bottom:0.5em;}
/* カレンダー */ 
.calendar {float:right; letter-spacing:0.1em;}
.tbl_calendar {
  float:left;
  border: none !important;
  border-collapse: collapse !important;
  border-spacing: 0 !important;
  margin: 0 0 20px 5em;
  font-size:80%;
}
.calendar .tbl_calendar:last-of-type {margin-bottom:0;}
.tbl_calendar th, .tbl_calendar td {
  padding: 0 7px !important;
  text-align: center !important;
  border-bottom: 1px solid #bbb!important;
  font-weight:normal
}
.tbl_calendar th {font-size:80%;}
.calendar caption {font-size: 110%;}
@media (max-width:1024px) { 
  .sitemap {padding:3em 0 5em 0; margin:0 auto;}
  .sitemap ul {margin:0;  letter-spacing:0.1em; line-height:2.2;}
  .sitemap ul:first-of-type {margin-right:3em;}
  .tbl_calendar {width:100%; margin: 0 0 30px 0;}  	
  .calendar {margin:2em auto; float:none; padding-top:2em;}
  .calendar caption {font-size: 130%;}
  .calendar p { padding-top:1em;}
	}

/* 実店舗情報 */
.shop {margin-top:5em; background:url(https://img08.shop-pro.jp/PA01035/780/etc/saisai.png) top left no-repeat;
background-size:61px auto; padding-left:100px;
padding-bottom:6em; border-bottom:1px solid #3E3A39;}
.shop div {float:left; margin-right:3em;}
.shop i {font-size:130%; margin-top:0.5em;}
.shoplink {padding-left:3em; border-left:1px solid #E6E6DF;}
.shop h5 {font-size:110%; font-weight:bold; margin:0 0 1em 0;}
.shop p {font-size:80%; line-height:2; margin-bottom:1em;}
.shop span {font-size:80%;}
.btn {background:#E6E6DF; height: 30px; border-radius: 15px; font-size:90%;
padding:0 1.2em; box-sizing: border-box; border: none; line-height:3em;}
.btn:hover {background:#BFBEB1;}
.footerlogo {width:200px; margin:20px auto 30px auto; height:90px; text-indent:-9999px;
  display:block; overflow:hidden; 
  background:url(https://img08.shop-pro.jp/PA01035/780/etc/logo.png) top center no-repeat; background-size:100%;}
@media (max-width:1024px) {
  .shop {margin-top:3em; padding-left:90px;}
  .shop div {float:none; margin-right:0; margin-bottom:3em;}
  .shoplink {padding-left:0; border-left:none;}
  .btn { line-height:3em;}
  .footerlogo {margin-bottom:100px;}
}

#ph-menu {
  position:fixed;
  bottom:0; left:0;
  width:100%;
  background:#F4F4ED;
  height:60px;
  text-align:center;
   padding-top:14px;
  box-sizing:border-box;
}
#ph-menu a {margin:0 11px;}
#ph-menu img {width:38px;}

/* フリーページ */
.free {width:500px; margin:0 auto; text-align:left; padding-bottom:10em;}
.free h2 {margin:0 auto 3em auto; text-align:center; font-weight:bold; font-size:140%;}
.free h3 {margin:3em auto 2em auto; font-weight:bold; 
background:#EFEFEB; font-size:120%; border-radius:3px; padding:0.7em 1em;}
.free img {width:100%; margin:1.5em 0; display:block;}
.free a {border-bottom:1px dotted #450048; padding-bottom:0.2em;}
.free th {width:7em; padding:1.5em 1em 1.5em 0; vertical-align:top; border-bottom:1px dotted #bbb;}
.free td {padding:1.5em 0; vertical-align:top; border-bottom:1px dotted #bbb;}
.tenji img {margin:1.5em 0 0 0;}
.tenji p {font-weight:bold; margin-bottom:5em; padding: 1em 2em; background:#F4F4ED;}
.free .english a {display:block; padding: 1em; border-bottom: 1px solid #EFEFEB;}
@media (max-width:1024px) {
  .free {width:100%;}
}